.full-width-table {
    width: 100%;
}

.rules-div {
    width: 50%;
    padding: 30px;
    margin-bottom: 30%;
}

.rules-form {
    min-width: 300px;
    max-width: 600px;
    width: 100%;
    align-self: center;
}

.rules-full-width {
    width: 100%;
}

td {
    padding-right: 8px;
}

a {
    font-weight: bold;
    color: #00ACC1;
}

a:hover {
    color: white;
    cursor: pointer;
}
.margin-top{
    margin-top: 2%;
    text-align: center;
}
@media (max-width: 400px) {
    .rules-div-xs {
        width: 50%;

    }

}
@media (max-width: 800px) {
    .rules-div-md {
        width: 50%;
        margin-bottom: 80%;
    }
}
